.jcarousel-skin-tango .jcarousel-direction-rtl { direction: rtl; }

.jcarousel-skin-tango .jcarousel-container-horizontal { width: 640px; padding: 30px 30px 0; }
.product .jcarousel-skin-tango .jcarousel-container-horizontal { width: 885px; padding: 30px 30px 0; }

.jcarousel-skin-tango .jcarousel-clip { overflow: hidden; }

.jcarousel-skin-tango .jcarousel-clip-horizontal { width:  640px; }
.product .jcarousel-skin-tango .jcarousel-clip-horizontal { width:  885px; }

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 100px; right: 0px; width:25px; height:35px; cursor: pointer;  background: transparent url(../images/layout/arrows.png) no-repeat 0 -108px; }

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal { left: 5px; right: auto; background: transparent url(../images/layout/arrows.png) no-repeat 0 0; }

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus { background-position: 0 -159px; }

.jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: 0 -159px; }

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default; background:none; }

.jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top: 100px; left: 0px; width:25px; height:35px; cursor: pointer; background: transparent url(../images/layout/arrows.png) no-repeat 0 -7px; }

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto; right: 5px; background: transparent url(../images/layout/arrows.png) no-repeat 0 0; }

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus { background-position: 0 -58px; }

.jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position: 0 -58px; }

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor: default; background: none; }
